fbpx

Error al instalar Scrapy

  • Rodrigo Urcino Alvarez

    Miembro
    6 noviembre, 2020 en 8:11 am

    Hola, de nuevo, Luis.

    Sobre tu problema, intentan desinstalar python, y busca una versión un poco más antigua, de preferencia la 3.6, ya que la versión de python que tienes, no ha sido probada hasta el momento, es posible que esa sea la razón del porque no te deja instalar.

  • Luis Delgado

    Miembro
    6 noviembre, 2020 en 2:35 pm

    Muchas gracias, entonces trabajare con la versión que comentas. Muchas gracias por el apoyo.

Start of Discussion
0 de 0 respuestas Junio 2018
Ahora